 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 310px;
}

.u-section-1 .u-shape-1 {
  width: 503px;
  height: 503px;
  margin: -222px auto 0 -239px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 702px;
  margin: -234px 79px 0 auto;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 244px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 0;
}

.u-section-1 .u-text-2 {
  font-style: italic;
  font-size: 1.25rem;
  margin: 13px 0 0;
}

.u-section-1 .u-image-1 {
  width: 244px;
  height: 244px;
  margin: -230px auto 33px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 291px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 638px;
    margin-top: -243px;
    margin-right: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-right: 63px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 17px;
  }

  .u-section-1 .u-image-1 {
    margin-bottom: 37px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 278px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 475px;
    margin-top: -245px;
    margin-right: 24px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 219px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-text-2 {
    margin-top: 11px;
  }

  .u-section-1 .u-image-1 {
    width: 163px;
    height: 163px;
    margin-top: -191px;
    margin-bottom: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 294px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 343px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 260px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    width: 136px;
    height: 136px;
    margin-top: -232px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 288px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: -248px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 273px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 151px;
  }

  .u-section-1 .u-image-1 {
    width: 134px;
    height: 134px;
    margin-top: -245px;
    margin-left: auto;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 82px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 30px auto 0;
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 80px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 32px;
    margin-bottom: 8px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 42px;
}

.u-section-3 .u-line-1 {
  width: 912px;
  height: 0;
  margin: 20px auto;
}

@media (max-width: 991px) {
  .u-section-3 .u-line-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-line-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-line-1 {
    width: 340px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 309px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  margin: 16px auto 0;
}

.u-section-4 .u-gallery-1 {
  height: 182px;
  margin-top: 16px;
  margin-bottom: 60px;
}

.u-section-4 .u-gallery-inner-1 {
  grid-template-columns: repeat(6, auto);
  --gap: 0px;
}

.u-section-4 .u-gallery-item-1 {
  margin-right: 10px;
}

.u-section-4 .u-back-image-1 {
  width: 182px;
}

.u-section-4 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-2 {
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-back-image-2 {
  width: 182px;
}

.u-section-4 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-3 {
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-back-image-3 {
  width: 182px;
}

.u-section-4 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-4 {
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-back-image-4 {
  width: 182px;
}

.u-section-4 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-5 {
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-back-image-5 {
  width: 182px;
}

.u-section-4 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-6 {
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-back-image-6 {
  width: 182px;
}

.u-section-4 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-7 {
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-back-image-7 {
  width: 182px;
}

.u-section-4 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-8 {
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-back-image-8 {
  width: 182px;
}

.u-section-4 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-9 {
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-back-image-9 {
  width: 182px;
}

.u-section-4 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-10 {
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-back-image-10 {
  width: 182px;
}

.u-section-4 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-11 {
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-back-image-11 {
  width: 182px;
}

.u-section-4 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-12 {
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-back-image-12 {
  width: 182px;
}

.u-section-4 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-4 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

.u-section-4 .u-gallery-item-13 {
  margin-right: 10px;
}

.u-section-4 .u-back-image-13 {
  width: 182px;
}

.u-section-4 .u-over-slide-13 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-14 {
  margin-right: 10px;
}

.u-section-4 .u-back-image-14 {
  width: 182px;
}

.u-section-4 .u-over-slide-14 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-15 {
  margin-right: 10px;
}

.u-section-4 .u-back-image-15 {
  width: 182px;
}

.u-section-4 .u-over-slide-15 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-16 {
  margin-right: 10px;
}

.u-section-4 .u-back-image-16 {
  width: 182px;
}

.u-section-4 .u-over-slide-16 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-gallery-inner-1 {
    grid-gap: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(3, auto);
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}.u-section-5 .u-sheet-1 {
  min-height: 309px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  margin: 16px auto 0;
}

.u-section-5 .u-gallery-1 {
  height: 182px;
  margin-top: 16px;
  margin-bottom: 60px;
}

.u-section-5 .u-gallery-inner-1 {
  grid-template-columns: repeat(6, auto);
  --gap: 0px;
}

.u-section-5 .u-gallery-item-1 {
  margin-right: 10px;
}

.u-section-5 .u-back-image-1 {
  width: 182px;
}

.u-section-5 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-2 {
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-back-image-2 {
  width: 182px;
}

.u-section-5 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-3 {
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-back-image-3 {
  width: 182px;
}

.u-section-5 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-4 {
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-back-image-4 {
  width: 182px;
}

.u-section-5 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-5 {
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-back-image-5 {
  width: 182px;
}

.u-section-5 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-6 {
  margin-right: 10px;
}

.u-section-5 .u-back-image-6 {
  width: 182px;
}

.u-section-5 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-7 {
  margin-right: 10px;
}

.u-section-5 .u-back-image-7 {
  width: 182px;
}

.u-section-5 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-8 {
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-back-image-8 {
  width: 182px;
}

.u-section-5 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-9 {
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-back-image-9 {
  width: 182px;
}

.u-section-5 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-10 {
  margin-right: 10px;
}

.u-section-5 .u-back-image-10 {
  width: 182px;
}

.u-section-5 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-11 {
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-back-image-11 {
  width: 182px;
}

.u-section-5 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-12 {
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-back-image-12 {
  width: 182px;
}

.u-section-5 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-13 {
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-back-image-13 {
  width: 182px;
}

.u-section-5 .u-over-slide-13 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-14 {
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-back-image-14 {
  width: 182px;
}

.u-section-5 .u-over-slide-14 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-15 {
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-back-image-15 {
  width: 182px;
}

.u-section-5 .u-over-slide-15 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-5 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-gallery-inner-1 {
    grid-gap: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(3, auto);
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}.u-section-6 .u-sheet-1 {
  min-height: 309px;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  margin: 16px auto 0;
}

.u-section-6 .u-gallery-1 {
  height: 182px;
  margin-top: 16px;
  margin-bottom: 60px;
}

.u-section-6 .u-gallery-inner-1 {
  grid-template-columns: repeat(6, auto);
  --gap: 0px;
}

.u-section-6 .u-gallery-item-1 {
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-back-image-1 {
  width: 182px;
}

.u-section-6 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-2 {
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-back-image-2 {
  width: 182px;
}

.u-section-6 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-3 {
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-back-image-3 {
  width: 182px;
}

.u-section-6 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-4 {
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-back-image-4 {
  width: 182px;
}

.u-section-6 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-5 {
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-back-image-5 {
  width: 182px;
}

.u-section-6 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-6 {
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-back-image-6 {
  width: 182px;
}

.u-section-6 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-7 {
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-back-image-7 {
  width: 182px;
}

.u-section-6 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-8 {
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-back-image-8 {
  width: 182px;
}

.u-section-6 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-9 {
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-back-image-9 {
  width: 182px;
}

.u-section-6 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-10 {
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-back-image-10 {
  width: 182px;
}

.u-section-6 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-11 {
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-back-image-11 {
  width: 182px;
}

.u-section-6 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-12 {
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-back-image-12 {
  width: 182px;
}

.u-section-6 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-13 {
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-back-image-13 {
  width: 182px;
}

.u-section-6 .u-over-slide-13 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-6 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-gallery-inner-1 {
    grid-gap: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-gallery-inner-1 {
    grid-template-columns: repeat(3, auto);
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}.u-section-7 .u-sheet-1 {
  min-height: 309px;
}

.u-section-7 .u-text-1 {
  font-weight: 700;
  margin: 16px auto 0;
}

.u-section-7 .u-gallery-1 {
  height: 182px;
  margin-top: 16px;
  margin-bottom: 60px;
}

.u-section-7 .u-gallery-inner-1 {
  grid-template-columns: repeat(6, auto);
  --gap: 0px;
}

.u-section-7 .u-gallery-item-1 {
  margin-right: 10px;
}

.u-section-7 .u-back-image-1 {
  width: 182px;
}

.u-section-7 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-gallery-item-2 {
  margin-right: 10px;
}

.u-section-7 .u-back-image-2 {
  width: 182px;
}

.u-section-7 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-gallery-item-3 {
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-back-image-3 {
  width: 182px;
}

.u-section-7 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-gallery-item-4 {
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-back-image-4 {
  width: 182px;
}

.u-section-7 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-gallery-item-5 {
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-back-image-5 {
  width: 182px;
}

.u-section-7 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-gallery-item-6 {
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-back-image-6 {
  width: 182px;
}

.u-section-7 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-gallery-item-7 {
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-back-image-7 {
  width: 182px;
}

.u-section-7 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-gallery-item-8 {
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-back-image-8 {
  width: 182px;
}

.u-section-7 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-gallery-item-9 {
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-back-image-9 {
  width: 182px;
}

.u-section-7 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-gallery-item-10 {
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-back-image-10 {
  width: 182px;
}

.u-section-7 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-gallery-item-11 {
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-back-image-11 {
  width: 182px;
}

.u-section-7 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-gallery-item-12 {
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-back-image-12 {
  width: 182px;
}

.u-section-7 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-7 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-gallery-inner-1 {
    grid-gap: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-gallery-inner-1 {
    grid-template-columns: repeat(3, auto);
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}.u-section-8 .u-sheet-1 {
  min-height: 309px;
}

.u-section-8 .u-text-1 {
  font-weight: 700;
  margin: 16px auto 0;
}

.u-section-8 .u-gallery-1 {
  height: 182px;
  margin-top: 16px;
  margin-bottom: 60px;
}

.u-section-8 .u-gallery-inner-1 {
  grid-template-columns: repeat(6, auto);
  --gap: 0px;
}

.u-section-8 .u-gallery-item-1 {
  margin-right: 10px;
}

.u-section-8 .u-back-image-1 {
  width: 182px;
}

.u-section-8 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-gallery-item-2 {
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-back-image-2 {
  width: 182px;
}

.u-section-8 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-gallery-item-3 {
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-back-image-3 {
  width: 182px;
}

.u-section-8 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-gallery-item-4 {
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-back-image-4 {
  width: 182px;
}

.u-section-8 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-gallery-item-5 {
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-back-image-5 {
  width: 182px;
}

.u-section-8 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-gallery-item-6 {
  margin-right: 10px;
}

.u-section-8 .u-back-image-6 {
  width: 182px;
}

.u-section-8 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-gallery-item-7 {
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-back-image-7 {
  width: 182px;
}

.u-section-8 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-gallery-item-8 {
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-back-image-8 {
  width: 182px;
}

.u-section-8 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-gallery-item-9 {
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-back-image-9 {
  width: 182px;
}

.u-section-8 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-gallery-item-10 {
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-back-image-10 {
  width: 182px;
}

.u-section-8 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-gallery-item-11 {
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-back-image-11 {
  width: 182px;
}

.u-section-8 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-gallery-item-12 {
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-back-image-12 {
  width: 182px;
}

.u-section-8 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-gallery-item-13 {
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-back-image-13 {
  width: 182px;
}

.u-section-8 .u-over-slide-13 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-gallery-item-14 {
  margin-right: 10px;
}

.u-section-8 .u-back-image-14 {
  width: 182px;
}

.u-section-8 .u-over-slide-14 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-gallery-item-15 {
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-back-image-15 {
  width: 182px;
}

.u-section-8 .u-over-slide-15 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-gallery-item-16 {
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-back-image-16 {
  width: 182px;
}

.u-section-8 .u-over-slide-16 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-gallery-item-17 {
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-back-image-17 {
  width: 182px;
}

.u-section-8 .u-over-slide-17 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-gallery-item-18 {
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-back-image-18 {
  width: 182px;
}

.u-section-8 .u-over-slide-18 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-8 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-gallery-inner-1 {
    grid-gap: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-gallery-inner-1 {
    grid-template-columns: repeat(3, auto);
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}.u-section-9 .u-sheet-1 {
  min-height: 32px;
}

.u-section-9 .u-line-1 {
  width: 912px;
  margin: 0 auto 29px;
}

@media (max-width: 991px) {
  .u-section-9 .u-line-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-line-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-line-1 {
    width: 340px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 847px;
}

.u-section-10 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 32px 0 0;
}

.u-section-10 .u-gallery-1 {
  height: 727px;
  width: 775px;
  grid-gap: 10px;
  margin: 9px auto 27px 169px;
}

.u-section-10 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
}

.u-section-10 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 0px;
}

.u-section-10 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-10 .u-back-image-1 {
  object-position: 50% 37.29%;
}

.u-section-10 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-10 .u-carousel-item-2 {
  margin-right: 0;
}

.u-section-10 .u-back-image-2 {
  object-position: 50% 66.49%;
}

.u-section-10 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-10 .u-carousel-item-3 {
  margin-right: 0;
}

.u-section-10 .u-back-image-3 {
  object-position: 50% 35.94%;
}

.u-section-10 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-10 .u-carousel-item-4 {
  margin-right: 0;
}

.u-section-10 .u-back-image-4 {
  object-position: 50% 96.76%;
}

.u-section-10 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-10 .u-carousel-item-5 {
  margin-right: 0;
}

.u-section-10 .u-back-image-5 {
  object-position: 50% 66.36%;
}

.u-section-10 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-10 .u-carousel-item-6 {
  margin-right: 0;
}

.u-section-10 .u-back-image-6 {
  object-position: 50% 34.86%;
}

.u-section-10 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-10 .u-carousel-item-7 {
  margin-right: 0;
}

.u-section-10 .u-back-image-7 {
  object-position: 50% 75.14%;
}

.u-section-10 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-10 .u-carousel-item-8 {
  margin-right: 0;
}

.u-section-10 .u-back-image-8 {
  object-position: 50% 100%;
}

.u-section-10 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-10 .u-carousel-item-9 {
  margin-right: 0;
}

.u-section-10 .u-back-image-9 {
  object-position: 50% 94.73%;
}

.u-section-10 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-10 .u-carousel-item-10 {
  margin-right: 0;
}

.u-section-10 .u-back-image-10 {
  object-position: 50% 47.97%;
}

.u-section-10 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-10 .u-carousel-item-11 {
  margin-right: 0;
}

.u-section-10 .u-back-image-11 {
  object-position: 50% 95.55%;
}

.u-section-10 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-10 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-10 .u-carousel-control-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  right: 10px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-gallery-1 {
    margin-left: 165px;
  }

  .u-section-10 .u-carousel-item-1 {
    margin-right: initial;
  }

  .u-section-10 .u-over-slide-1 {
    min-height: 100px;
  }

  .u-section-10 .u-carousel-item-2 {
    margin-right: initial;
  }

  .u-section-10 .u-over-slide-2 {
    min-height: 100px;
  }

  .u-section-10 .u-carousel-item-3 {
    margin-right: initial;
  }

  .u-section-10 .u-over-slide-3 {
    min-height: 100px;
  }

  .u-section-10 .u-carousel-item-4 {
    margin-right: initial;
  }

  .u-section-10 .u-over-slide-4 {
    min-height: 100px;
  }

  .u-section-10 .u-carousel-item-5 {
    margin-right: initial;
  }

  .u-section-10 .u-over-slide-5 {
    min-height: 100px;
  }

  .u-section-10 .u-carousel-item-6 {
    margin-right: initial;
  }

  .u-section-10 .u-over-slide-6 {
    min-height: 100px;
  }

  .u-section-10 .u-carousel-item-7 {
    margin-right: initial;
  }

  .u-section-10 .u-over-slide-7 {
    min-height: 100px;
  }

  .u-section-10 .u-carousel-item-8 {
    margin-right: initial;
  }

  .u-section-10 .u-over-slide-8 {
    min-height: 100px;
  }

  .u-section-10 .u-carousel-item-9 {
    margin-right: initial;
  }

  .u-section-10 .u-over-slide-9 {
    min-height: 100px;
  }

  .u-section-10 .u-carousel-item-10 {
    margin-right: initial;
  }

  .u-section-10 .u-over-slide-10 {
    min-height: 100px;
  }

  .u-section-10 .u-carousel-item-11 {
    margin-right: initial;
  }

  .u-section-10 .u-over-slide-11 {
    min-height: 100px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-gallery-1 {
    width: 720px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-gallery-1 {
    width: 590px;
    margin-bottom: 18px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
  }

  .u-section-10 .u-gallery-1 {
    width: 440px;
    margin: 112px -50px 60px;
  }
} .u-section-11 {
  background-image: none;
}

.u-section-11 .u-sheet-1 {
  min-height: 199px;
}

.u-section-11 .u-text-1 {
  margin: 49px 293px 0 317px;
}

.u-section-11 .u-social-icons-1 {
  white-space: nowrap;
  height: 41px;
  min-height: 16px;
  width: 326px;
  min-width: 145px;
  margin: 21px auto 37px;
}

.u-section-11 .u-icon-1 {
  height: 100%;
}

.u-section-11 .u-icon-2 {
  height: 100%;
}

.u-section-11 .u-icon-3 {
  height: 100%;
}

.u-section-11 .u-icon-4 {
  height: 100%;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 161px;
  }

  .u-section-11 .u-text-1 {
    width: 530px;
    margin-top: 30px;
    margin-left: 217px;
    margin-right: 193px;
  }

  .u-section-11 .u-social-icons-1 {
    margin-top: 10px;
    margin-bottom: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-text-1 {
    margin-left: 107px;
    margin-right: 83px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-text-1 {
    margin-left: 10px;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 174px;
  }

  .u-section-11 .u-text-1 {
    width: auto;
    margin-top: 34px;
    margin-left: 0;
  }

  .u-section-11 .u-social-icons-1 {
    margin-top: 16px;
    margin-bottom: 34px;
  }
}